@import "../../theme/common";
@import "../../theme/palette";
@import "../../theme/typography";

.section-footer {
  background: $color_shark;
  padding: 10px 0;
}

.footer-container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: $layout-width;
}

.footer-text {
  font-size: 12px;
  color: $color_white;
  flex-grow: 1;
}

.footer-logo-image {
  width: 28px;
  height: auto;
  margin-right: 10px;
}

.footer-logo-text {
  @include text-header;
  color: $color_white;
  font-weight: bold;
}